- name: CapacityFault
  description: The available spare capacity has fallen below the threshold

- name: TemperatureFault
  description: A temperature is above an over temperature threshold or below an under temperature threshold 

- name: DegradesFault
  description: The NVM subsystem reliability has been
               degraded due to significant media related errors or any
               internal error that degrades NVM subsystem reliability.

- name: MediaFault
  description: The media has been placed in read only mode.

- name: BackupDeviceFault
  description: The volatile memory backup device has failed. 